storefronts / Page templates
DELETE
/api/page-template-entries/{id}Delete Page Template Entry
Deletes a page-template entry owned by the authenticated user along with its stored values.
Authentication
- Requirement
- Required
- Credential type
- session
- Scopes
- Not specified
Permissions
- Requires an authenticated storefront session.
Headers
Path Parameters
| Name | Required | Type | Details |
|---|---|---|---|
id | Yes | Not specified | Description: Identifier for the resource. |
Query Parameters
Request Body
Response Body
Errors
404 page_template_entry_not_found500 page_template_entry_delete_failedAvailability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified

